/* August 2014 */
#slide_content, #slidewep_content {
	height: 100%;
	}

#arrow_l {
	position: absolute;
	left: 0;
	bottom: 4px;
	z-index: 11;
	height: 85px;
	width: 15px;
	cursor: pointer;
	background-color: #000000;
	}
	
#arrow_r {
	position: absolute;
	left: 685px;
	bottom: 4px;
	z-index: 11;
	height: 85px;
	width: 15px;
	cursor: pointer;
	background-color: #000000;
	}
	
#arrowup_u {
	position: absolute;
	z-index: 11;
	top: 0;
	height: 15px;
	width: 175px;
	cursor: pointer;
	background-color: #000000;
	right: 15px;
	}
	
#arrowup_c {
	position: absolute;
	z-index: 11;
	top: 0;
	height: 15px;
	width: 95px;
	cursor: pointer;
	background-color: #000000;
	right: 15px;
	}
	
#arrowdown_u {
	position: absolute;
	z-index: 11;
	top: 590px;/**/
	height: 15px;
	width: 175px;
	cursor: pointer;
	background-color: #000000;
	right: 15px;
	}
	
#arrowdown_c {
	position: absolute;
	z-index: 11;
	top: 585px;/**/
	height: 15px;
	width: 95px;
	cursor: pointer;
	background-color: #000000;
	right: 15px;
	}
